# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.RemittanceInformation7

Packages that use RemittanceInformation7
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of RemittanceInformation7 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as RemittanceInformation7
Modifier and Type
Field
Description
`protected RemittanceInformation7`
EntryTransaction3.`rmtInf`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return RemittanceInformation7
Modifier and Type
Method
Description
`RemittanceInformation7`
ObjectFactory.`createRemittanceInformation7()`
Create an instance of `RemittanceInformation7`
`RemittanceInformation7`
EntryTransaction3.`getRmtInf()`
Gets the value of the rmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type RemittanceInformation7
Modifier and Type
Method
Description
`void`
EntryTransaction3.`setRmtInf(RemittanceInformation7 value)`
Sets the value of the rmtInf property.